<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Zoomy</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />
        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/style.css" />
        <link rel="stylesheet" href="js/farbtastic/farbtastic.css" type="text/css" />
    </head>
    <body>
        <!-- ================================= START HEADER === -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span3">
                        <div class="logo">
                            <a href="index.html"><img src="images/elements/logo.png" alt="logo" /></a>                    
                        </div>
                    </div>
                    <div class="span9">
                        <div class="menu">
                            <ul>
                                <li class="current_page_item"><a href="index.html">home</a>
                                    <ul class="children">
                                        <li><a href="index_2.html">Home 2</a></li>
                                        <li><a href="index_3.html">Home fullwidth</a></li>
                                        <li><a href="index_4.html">Home grid</a></li>
                                    </ul>
                                </li>
                                <li><a href="gallery.html">Gallery</a>
                                    <ul class="children">
                                        <li><a href="gallery_2.html">Gallery 2 col</a></li>
                                        <li><a href="gallery_3.html">Gallery 3 col</a></li>
                                        <li><a href="gallery_4.html">Gallery 4 col</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">blog</a>
                                    <ul class="children">
                                        <li><a href="blog_masonry.html">Blog masonry</a></li>
                                        <li><a href="blog.html">Blog with sidebar</a></li>
                                        <li><a href="blog_full_width.html">Blog fullwidth</a></li>
                                        <li><a href="blog_post.html">Blog post</a></li>
                                    </ul>
                                </li>
                                <li><a href="#">pages</a>
                                    <ul class="children">
                                        <li><a href="about.html">About us</a></li>
                                        <li><a href="portfolio.html">Portfolio</a>
                                            <ul class="children">
                                                <li><a href="portfolio_2.html">Portfolio 2 col</a></li>
                                                <li><a href="portfolio_3.html">Portfolio 3 col</a></li>
                                                <li><a href="portfolio_4.html">Portfolio 4 col</a></li>
                                                <li><a href="single_project.html">Single Project</a></li>
                                            </ul>
                                        </li>
                                        <li><a href="calendar.html">Calendar</a></li>
                                        <li><a href="error_404.html">Error 404</a></li>
                                        <li><a href="features.html">Features</a></li>
                                        <li><a href="services.html">Services</a></li>
                                    </ul>
                                </li>
                                <li><a href="contacts.html">contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END HEADER === -->


        <!-- ================================= START CONTENT === -->
        <div class="content">
            <div class="container">
                <!-- ==================== ITEMS === -->
                <div class="zoom_items tesla_masonry" data-tesla-plugin="masonry">
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_1.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_2.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_3.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_4.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_5.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_6.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_7.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_8.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_9.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_10.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_11.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_12.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_13.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_14.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_15.jpg" alt="image" />
                    </div>
                    <div class="item">
                        <div class="item_hover">
                            <a class="item_title" href="single_project.html">Other World</a>
                            <a class="item_view" href="single_project.html">view</a>
                        </div>
                        <img src="images/blog_post/photo_16.jpg" alt="image" />
                    </div>
                    <div class="clear"></div>
                </div>   
                <!-- ==================== ITEMS === -->


                <!-- ==================== LATEST POSTS === -->
                <div class="latest_posts">
                    <div class="site_title">Latest posts</div>
                    <div class="row">
                        <div class="span4">
                            <div class="blog_article">
                                <div class="entry-cover">
                                    <div class="entry-cover-hover">
                                        <div class="blog_article_type"></div>
                                        <ul class="blog_article_tags">
                                            <li><a href="#">Design</a></li>
                                        </ul>
                                        <div class="blog_article_comments"><a href="blog_post.html"><span>Comments (12)</span></a></div>
                                        <a class="blog_article_read" href="blog_post.html">read</a>
                                    </div>
                                    <img src="images/blog_post/image_1.png" alt="blog post image" />
                                </div>
                                <div class="entry-header">
                                    <a href="#">Girls dream</a>
                                </div>
                                <div class="entry-footer">
                                    <ul>
                                        <li class="blog_article_date"><span>Sep 4</span></li>
                                        <li class="blog_article_author"><a href="#"><span>Author</span></a></li>
                                    </ul>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="blog_article">
                                <div class="entry-cover">
                                    <div class="entry-cover-hover">
                                        <div class="blog_article_type"></div>
                                        <ul class="blog_article_tags">
                                            <li><a href="#">Design</a></li>
                                        </ul>
                                        <div class="blog_article_comments"><a href="blog_post.html"><span>Comments (12)</span></a></div>
                                        <a class="blog_article_read" href="blog_post.html">read</a>
                                    </div>
                                    <img src="images/blog_post/image_2.png" alt="blog post image" />
                                </div>
                                <div class="entry-header">
                                    <a href="#">Cold morning</a>
                                </div>
                                <div class="entry-footer">
                                    <ul>
                                        <li class="blog_article_date"><span>Sep 4</span></li>
                                        <li class="blog_article_author"><a href="#"><span>Author</span></a></li>
                                    </ul>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        </div>
                        <div class="span4">
                            <div class="blog_article">
                                <div class="entry-cover">
                                    <div class="entry-cover-hover">
                                        <div class="blog_article_type"></div>
                                        <ul class="blog_article_tags">
                                            <li><a href="#">Design</a></li>
                                        </ul>
                                        <div class="blog_article_comments"><a href="blog_post.html"><span>Comments (12)</span></a></div>
                                        <a class="blog_article_read" href="blog_post.html">read</a>
                                    </div>
                                    <img src="images/blog_post/image_3.png" alt="blog post image" />
                                </div>
                                <div class="entry-header">
                                    <a href="#">Dance of passion</a>
                                </div>
                                <div class="entry-footer">
                                    <ul>
                                        <li class="blog_article_date"><span>Sep 4</span></li>
                                        <li class="blog_article_author"><a href="#"><span>Author</span></a></li>
                                    </ul>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- ==================== LATEST POSTS === -->


                <!-- ==================== TESTIMONIALS === -->
                <div class="testimonials" data-tesla-plugin="slider" data-tesla-item=".testimonial" data-tesla-next=".right_arrow" data-tesla-prev=".left_arrow" data-tesla-container=".testimonial-wrapper">
                    <div class="site_title">Testimonials</div>
                    <div class="testimonial-wrapper">
                        <div class="testimonial">
                            <div class="testimonial_avatar">
                                <img src="images/elements/testimonial.png" alt="testimonial" />
                                <p>John Doe</p>
                            </div>
                            <div class="testimonial_content">
                                <ul>
                                    <li class="left_arrow">&LT;</li>
                                    <li class="right_arrow">&GT;</li>
                                </ul>
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Vivamus rhoncus tortor non magna semper eleifend. Proin tincidunt ligula at sollicitudin tristique. Proin neque elit, pretium vel lorem quis, tempor consequat lorem. Sed consectetur magna vitae diam tristique congue. Suspendisse at sapien mauris.</p>
                            </div>
                            <div class="clear"></div>
                        </div>
                        <div class="testimonial" style="display: none;">
                            <div class="testimonial_avatar">
                                <img src="images/elements/testimonial-2.png" alt="testimonial" />
                                <p>Joe Bloggs</p>
                            </div>
                            <div class="testimonial_content">
                                <ul>
                                    <li class="left_arrow">&LT;</li>
                                    <li class="right_arrow">&GT;</li>
                                </ul>
                                <p>Homero denique reprehendunt ut ius, est inani graeci intellegat ne. No autem illud efficiantur mea, vivendo scriptorem vis ad. Duo at sint tollit, his te solum impetus scribentur. Veritus liberavisse vel id, option prompta temporibus sea an. At volutpat instructior pri. Eam ne stet veri senserit, commune prodesset comprehensam duo eu.</p>
                            </div>
                            <div class="clear"></div>
                        </div>
                        <div class="testimonial" style="display: none;">
                            <div class="testimonial_avatar">
                                <img src="images/elements/testimonial-3.png" alt="testimonial" />
                                <p>Jenny Poster</p>
                            </div>
                            <div class="testimonial_content">
                                <ul>
                                    <li class="left_arrow">&LT;</li>
                                    <li class="right_arrow">&GT;</li>
                                </ul>
                                <p>Nulla similique incorrupte mea et. Pro ne ullum intellegebat, propriae persequeris liberavisse pro ut. Deserunt inimicus qui in, id cum omnesque disputando. Mel eirmod nostrud cu, ad vivendo contentiones eum. At mei dicam fastidii.</p>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                </div>
                <!-- ==================== TESTIMONIALS === -->

            </div>
        </div>
        <!-- ================================= END CONTENT === -->


        <!-- ================================= START FOOTER === -->
        <div class="container">
            <div class="footer">            
                <div class="row">
                    <div class="span3">
                        <div class="widget flickr-widget">
                            <div class="widget-title">Flickr photos</div>
                            <ul class="flickr_widget" data-userid="97073871@N04" data-items="12">
                            </ul>
                            <div class="clear"></div>
                        </div>
                    </div>
                    <div class="span3 offset1">
                        <div class="widget">
                            <div class="widget-title">Contact info</div>
                            <div class="contact_info_mail">
                                <p>hi@teslathemes.com</p>
                                <p>zoomy2013@gmail.com</p>
                            </div>

                            <div class="contact_info_phone">
                                <p>(077) 00 123 123 999 677</p>
                                <p>(077) 00 123 123 999 677</p>
                                <p><span>08:00 PM - 16:00 PM</span></p>
                            </div>

                            <div class="contact_info_location">
                                <p>165 White Yard Avenue</p>
                                <p>55 Celebrity Bulevard</p>
                                <p>17/5 A.2</p>
                            </div>
                        </div>
                    </div>
                    <div class="span4 offset1">
                        <div class="widget twitter-widget">
                            <div class="widget-title">Latest Tweets</div>
                            <ul class="twitter_widget" data-user="teslathemes" data-posts="3">
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer_under">
                <div class="container">
                    <div class="row">
                        <div class="span6">
                            <p>Copyright 2013 Theme by TeslaThemes
                            </p>
                        </div>
                        <div class="span6">
                            <ul class="socials">
                                <li><a href="#"><img src="images/socials/facebook.png" alt="facebook" /></a></li>
                                <li><a href="#"><img src="images/socials/twitter.png" alt="twitter" /></a></li>
                                <li><a href="#"><img src="images/socials/linkedin.png" alt="linkedin" /></a></li>
                                <li><a href="#"><img src="images/socials/rss.png" alt="rss" /></a></li>
                                <li><a href="#"><img src="images/socials/pinterest.png" alt="pinterest" /></a></li>
                                <li><a href="#"><img src="images/socials/youtube.png" alt="youtube" /></a></li>
                                <li><a href="#"><img src="images/socials/flickr.png" alt="flickr" /></a></li>
                            </ul>
                        </div>  
                    </div>
                </div>
            </div>
        </div>
        <!-- ================================= END FOOTER === -->        


        <!-- ===================================== START SCRIPTS -->
        <script src="js/modernizr.custom.63321.js"></script>
        <script src="js/jquery-1.10.0.min.js"></script>
        <script src="js/jquery-ui.min.js" type="text/javascript" ></script>
        <script src="js/plugins.js" type="text/javascript" ></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/imagesloaded.pkgd.min.js" type="text/javascript"></script>
        <script src="js/masonry.pkgd.js" type="text/javascript"></script>
        <script src="js/jquery.swipebox.min.js" type="text/javascript"></script>
        <script src="js/countdown.js" type="text/javascript"></script>
        <script type="text/javascript" src="js/farbtastic/farbtastic.js"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <script src="js/jquery.calendario.js"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    </body>
</html>